<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>TEST</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  <!-- <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAzIALcgqeeWwrDy1EBF8k8OapMIS-aamA&libraries=places"></script> -->
  <script src="https://maps.googleapis.com/maps/api/js?v=3.32&key=AIzaSyBb3gpXpUvoJSGzokhG2j2HMU9NKPkZZpY&libraries=places"></script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
